论坛cms flarum轻社区beta11.1中文版安装包

在安装Flarum之前,重要的是要检查您的服务器是否符合要求。要运行Flarum,您将需要:

Apache(启用mod_rewrite)或Nginx
PHP 7.1+具有以下扩展名:curl,dom,gd,json,mbstring,openssl,pdo_mysql,tokenizer,zip
MySQL 5.6以上或MariaDB 10.0.5以上

论坛cms flarum轻社区beta11.1中文版安装包

内置插件扩展

  • 实时聊天开发版 [Realtime Chatdev-master]
  • 搜索引擎优化 [SEO]
  • 文件上传 [Upload]
  • 中文语言包
  • 支持中文名注册 [username chinese support]
  • 彩色用户名 [Coloured Usernames]
  • sitemap地图 [Flagrow Sitemap]
  • 用户等级 [ReFlar Level Ranks]
  • 回复可见 [Reply 2 See]
  • 夜间模式 [FoF Night Mode]

论坛cms flarum轻社区beta11.1中文版安装包

注意事项

网站目录设置如下
论坛cms flarum轻社区beta11.1中文版安装包
伪静态设置

安装包里配置了Nginx伪静态,引用即可。

宝塔里伪静态设置 include /www/wwwroot/xxxxxx.com/flarum/.nginx.conf;

在安装过程中,Flarum会要求您将某些文件夹设置为权限级别755。PHP安装fileinfo扩展。

发表评论